/* .inter-<uniquifier > {
  font-family: "Inter", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
} */

.header-heading {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 68px;
  line-height: 80px;
  color: #787777;
}

.header-heading span {
  color: #000;
}
.btn-black {
  color: #fff;
  background-color: #000;
}
.btn-black:hover {
  color: #d7d7d7;
  background-color: #323232;
}
.btn-white {
  color: #000;
  background-color: #fff;
  border: solid 2px #a3a3a3;
}
.btn-white:hover {
  background-color: #ebebeb;
}
.btn-blue {
  color: #fff;
  background-color: #0048e5;
}
.btn-blue:hover {
  color: #fff;
  background-color: #286af9;
}
.icon-images {
  align-items: center;
}
.icon-images img {
  width: 100%;
  /* height: auto; */
  margin: 10px 0 10px 0;
}
.company-slider {
  margin: 0 !important;
}
.header-text-size {
  font-size: 48px;
  font-weight: 600;
}
.card-body {
  padding: 0 !important;
}
.card-body img {
  width: 100%;
  border-radius: 10px;
}

.overlay-btn {
  position: absolute;
  bottom: 20px; /* Move the button higher over the image */
  left: 50%;
  transform: translateX(-50%);
  border-radius: 8px;
  transition: 0.3s ease-in-out;
  width: max-content;
}

.overlay-btn:hover {
  background: rgb(4, 0, 246); /* Fully opaque on hover */
}

.font-bold {
  font-size: 18px;
  font-weight: 600;
}
.font-size-14 {
  font-size: 14px;
}

.img-fluid {
  max-width: max-content !important;
  height: auto;
}

.mini-card {
  background-color: #fff;
  padding: 20px 20px;
  border-radius: 10px;
  border: solid 2px #eaeaea;
  margin-bottom: 20px;
}
.mini-card img {
  width: 100%;
  height: auto;
}
.text-size-12 {
  font-size: 12px;
  font-weight: 700;
}
.text-size-13 {
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 0;
}
.text-size-13 span {
  font-size: 12px;
  font-weight: 400;
}
.color-white {
  color: white;
}
.text-size-16 {
  font-size: 16px;
  font-weight: 700;
}
.text-size-20 {
  font-size: 20px;
  font-weight: 700;
}
.text-size-14 {
  font-size: 14px;
  font-weight: 300;
}

.background-1 {
  background: url(../images/icons/background.webp);
  margin-bottom: 0px;
  min-height: 600px;
  background-size: cover;
  border-radius: 0px 0px 0px 0px;
}
.div-width {
  width: 69%;
}
.background-2 {
  position: relative;
  background: linear-gradient(
      to bottom,
      rgba(92, 92, 92, 0) 0%,
      rgba(92, 92, 92, 0.6) 60%
    ),
    url("../images/icons/background-2.webp") no-repeat center center/cover;
  min-height: 500px;
  background-size: cover;
  border-radius: 0px 0px 0px 0px;
}

.div-count:before {
  content: "|";
  position: absolute;
  left: 3px;
  top: 10%;
  transform: translateY(-50%);
  font-size: 21px;
  color: #ccc;
}
.color-gray {
  color: gray;
}

.link-image img {
  cursor: pointer;
  align-content: center;
}
.retail-bg {
  position: relative;
}
.retail-bg .retail-logo-img {
  position: absolute;
  bottom: 30px;
  right: 60px;
  /* background: white; */
  /* padding: 10px; */
  /* margin-top: 20px; */
  border-radius: 12px;
  cursor: pointer;
  height: auto;
  width: 34%;
}
.smart-shopes h5 {
  font-size: 18px;
}
.turn-camera-section .card-title {
  min-height: 48px;
}
@media only screen and (max-width: 1200px) {
  .header-heading {
    font-size: 56px;
    line-height: 68px;
  }
  .icon-images {
    text-align: center;
  }

  .header-text-size {
    font-size: 38px;
  }
  .mini-card img {
    width: 70%;
  }
}
@media only screen and (max-width: 991px) {
  .header-heading {
    font-size: 46px;
    line-height: 58px;
  }
  .icon-images {
    text-align: center;
  }

  .header-text-size {
    font-size: 32px;
  }
  .mini-card img {
    width: 70%;
  }
  .retail-bg .retail-logo-img {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .banner .header-heading {
    font-size: 40px;
  }
  .banner p {
    font-size: 16px;
  }
}
@media only screen and (max-width: 545px) {
  .banner .header-heading {
    font-size: 36px;
  }
  .banner p {
    font-size: 14px;
  }
}
